curl --request GET \
--url https://dev.intermezzo.ai/organizations/{organization_id}/bank-accounts \
--header 'Authorization: Bearer <token>'[
{
"financialInstitutionName": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"accountNumber": "DE: DE89370400440532013000",
"routingNumber": "DE: 370400440",
"iban": "DE: DE89370400440532013000",
"swiftCode": "DE: COBADEFFXXX",
"isActive": true,
"isPrimary": false
}
]Get all bank accounts attached to an organization
curl --request GET \
--url https://dev.intermezzo.ai/organizations/{organization_id}/bank-accounts \
--header 'Authorization: Bearer <token>'[
{
"financialInstitutionName": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"accountNumber": "DE: DE89370400440532013000",
"routingNumber": "DE: 370400440",
"iban": "DE: DE89370400440532013000",
"swiftCode": "DE: COBADEFFXXX",
"isActive": true,
"isPrimary": false
}
]Get token from Auth0 and paste it here
Successful Response
"Deutsche Bank"
"Lloyds Bank"
"DE: DE89370400440532013000"
9"DE: 370400440"
"DE: DE89370400440532013000"
"DE: COBADEFFXXX"
Was this page helpful?